## zope.principalregistry 3.7.1

=== debian/changelog ===
zope.principalregistry (3.7.1-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:20:42 +0000

zope.principalregistry (3.7.1-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 30 Jun 2011 08:40:12 -0500

zope.principalregistry (3.7.1-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 02:12:33 +0200

zope.principalregistry (3.7.0-0ubuntu2) maverick; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Aug 2010 17:45:43 +0300

zope.principalregistry (3.7.0-0ubuntu1) karmic; urgency=low

  * Initial Release

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 19:00:03 +0200
