=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.principalregistry/zope.principalregistry-(.*)\.tar\.gz
